Subject: [megami:30881] I Need Some Input!
From: Michael Haney <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2004 20:34:03 -0700 (PDT)

I'm working on a HUGE fan fic project...

Its entitled "A Time for Heroes".  I'm expecting it to
have over 50 to 100 or more chapters.  Yes, it has the
potential to be THAT epic.

Its a mega-crossover between Ah! My Goddess, Ranma
1/2, Robotech, Neon Genesis Evangelion, Martian
Successor Nadesico, and Palladium Books' Rifts RPG.

Here are the beginning timelines...
Ah! My Goddess: None specifically since they have very
little to do with the story but do appear from time to
time.
Ranma 1/2: During the manga chapter when Ranma and
Nabiki are engaged.
Robotech: After the failed link up with the ARMD units
in orbit and just before the spacefold above Macross
Island.
EVA: During the attack of the 12th Angel that casts
the shadow that is a Sea of Durass.
Nadesico: When Admiral Fukubei orders Yurika to take
the ship into the chullip at the Martian north pole.

Who gets sent to Rifts Earth?
* Ah! My Goddess: They are instrumental in casuing
people to get sent there, for a reason.
* Ranma 1/2: Ranma and Nabiki
* Robotech: The SDF-1, Macross Island, and the two
super carriers.
* EVA: All three pilots; Shinji, Rei, and Asuka.
* Nadesico: The whole ship of fools.

Who do I plan to pair-up together?  How do they get
paired up?
* Ah! My Goddess:
*** Bell and Keiichi - They were already together.
* Ranma 1/2: 
*** Ranma and Nabiki - Their struggle to survive Rifts
Earth brings them together.
* Robotech: 
***Rick and Lisa - They begin to develop feelings for
one another Rick becomes leader of Vermillion Squardon
and after his relationship with Minmmei falls apart
due to the Miss. Macross Pagent to help civilian
morale.
*** Minmmei and Jun Aoi - Its mutual attraction. 
Minmmei likes his Boshimen looks, Jun likes her music,
and during an attack on New Macross by several demons
he fights to protect her.
*** Max Sterling and Ruri Hoshino (age 16) - Ruri
meets him at the White Dragon with some of her friends
from New Macross High School and immediately gets a
huge crush on him.  There is a dance coming up and
Ruri gets up the nerve to ask him out.  He is
captivated by her, Ruri at age 16 is a sight to
behind, and its love at first sight.
*** Roy and Claudia - They get to have the life
together they deserve since the Robotech continuity is
so different in this fic.
*** Ms. Fressenge and Dr. Lang - Two egg heads get
together.  You do the math.
* EVA: 
*** Shinji, Rei and Asuka - A slight change in the EVA
continuity has Rei and Asuka secreting falling for
Shinji by the time of the 12th Angel attack.  They all
three gets caughts in its Sea of Durass.  On Rifts
Earth they much rely on one another to survive the
monsters, demons, and worse.  Out of this the girls
set aside their differences and shower Shinji with all
of their affection.  To their shock and surprise
Shinji returns their feelings.
* Nadesico: 
*** Akito and Yurika - This one is a no brainer.
*** Megumi Reinard and Cpt. Krammer - She soon gives
up on Akito after he and Yurika get together.  Her
trist of Cpt. Krammer is mostly based on sex.  But
that's not a bad thing.
*** Minato and Goat Hoary - Minato doesn't meet the
Jovian guy and her little sister in this continunity
and she and Goat don't have a falling out so their
relationship grows.

What do I plan for the future?
* The three EVA pilots discover their Evangelion can
function with no battery power in this world and can
regenerate quickly when within a ley line.
* New Macross becomes a new super-power in North
America and grows strong enough to draw the attention
of the Coalition States away from Tolkeen and Lazlo.
* The CS plans to make an example of Tolkeen, Erin
Tarn from Lazlo tells Admiral Gloval what they plan to
do.  He and Lisa plan an ambush for the CS forces
before they reach Tolkeen.  This effectively begins
the Coalition-New Macross War.
* Ranma and Nabiki join a group of adventurers calling
themselve's Charlie's Brigadeers.  Their leader is the
Cyberknight Sr. Charles Hawthorn III.  They join up
with New Macross a few years before the war with the
fascist CS government.
* The Nadesico meets up with the SDF-1 at its crash
site on Rifts Earth one week after the great ship
appeared along with a huge portion of Macross Island,
the super carriers Deadalus and Prometheus, and
several million gallons of the Pacific Ocean.  They
ally with the SDF-1 and the Nadesico is a month later
added to the RDF.
* In the operation to stop the attack on Tolkeen,
Ranma and Charlie's Brigadeers are sent to capture the
CS assualts commanding officer.  He is a high ranking
General in CS Emperor's military.
* Shinji, Asuka, and Rei run across Charlie's
Brigadeers during a battle with a Simvan raiding party
at a small human settlement.  The EVA pilots use their
Evangelion to help fight the monster riders off.
* After a few years, perhaps six or ten, Ranma and
Nabiki get a chance to go home to tie up loose ends. 
Ranma finds that Akane is now engaged to a new guy
though seeing him back makes Akane feel horrible.  She
feels like she's cheated on Ranma, but he quickly
explains that he is happy to see her moving on and
wants her to be happy.  He also tells her of the
relationship he had with Nabiki who by this time is
his wife.  I plan to have reactions by Shampoo, Ukyo,
Ranma's mother, and the fathers.  Cologne and Ryoga
will be involved in this as well.

I'm planning out more interesting ideas.
Chapter 1 is almost done.  I'll post it at
www.fan-fics-r-us.com under my author name of
"thezorch" when its done.  Any opinons, comments, suggestions?

====
--
Michael "TheZorch" Haney
[email-masked]
Site where you can find Anime Fan Fics by Me.
My Own Site http://zorchcentral.4t.com/ 
FF.net http://www.fanfiction.net/~michaelthezorchhaney
FFRU http://fan-fics-r-us.com/AuthorPage.php?AuthorNumber=8&

		
_______________________________